

body {
    background: url(images2/main-bg.jpg) 50% 0% repeat-y;
    background-color:#000;
    background-attachment: fixed;
    background-size: 1920px 1281px;
    margin:0;
    padding:0;
    color:#FFF;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 0.9em;
    text-align: center;
}

h1 {
    font-weight: bold;
    font-size:20px;
    padding: 10px 20px;
}

h2 {
    font-weight: bold;
    font-style: italic;
    font-size:18px;
    padding: 10px 20px;
}

h3 {
    margin: 0;
    padding: 5px 20px;
}

h4 {
    margin: 0;
    padding: 5px 20px;
    font-style: italic;
}

p {
    margin:0;
    padding:0;
}

table {
    border: none;
    border-collapse: collapse;
    /*border-spacing: 10px 0 10px 20px;*/
}

td {
    padding: 0;
    border: none;
    text-align: left;
}

a,
a:visited {
    color: #fff;
    text-decoration: none;
}

a.highlight,
a:hover {
    color: #d9eccb;
    text-decoration: underline;
}

a.highlight {
    /*font-size: 16px;*/
}

a.highlight:hover {
    color: white;
}

#wrapper {
    width: 770px;
    margin: 0 auto;	
    padding: 0;
}
#header {
    margin:0;
    padding: 0;
    height: 140px;
}
#logo {
    float:left;
    height: 130px;
    margin: 0;
    padding: 10px 0 0 5px;
}
#top-pic {
    float:right;
    padding-top:12px;
    padding-right:4px;
    margin: 0;
}
#top-pic img {
    border:1px solid white;
}
#left-sidebar {
    float:left;
    width:261px;
    padding:5px 5px;
    text-align: left;
}

#left-sidebar img {
    margin:0;
    border:1px solid white;
}

#left-sidebar p {
    margin: 10px 0;
}

#left-sidebar h3 {
    padding-left: 0;
}

#left-sidebar a.button {
    width: 120px;
}

#main {
    margin:5px 3px;
    width:490px;
    float:right;
    /*background-color:#ddd;
    /*background-color:#555;
    border:1px solid #999;*/
    /*color:#333;*/
    color:#FFF;
    text-align: left;
}
#main p {
    padding: 5px 25px 20px 20px;
    text-align: justify;
}



#menu {
    margin:0;
    padding: 2px 0 0 15px;
    height: 37px;
    background-image: url(images2/menu-full-bg.png);
    background-repeat: no-repeat;
    background-position: 2px 4px;
    font-family: Georgia, serif;
}

#menu ul {
    list-style-type: none;
    height: 26px;
    padding:5px 0 0 0px;
    margin: 0;

}

#menu li {
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 4px 9px;
    margin: 0;
    background: url(images2/menu-bg.png) 0 999px no-repeat;
}

#menu li:last-child {
}

#menu li.selected {
    background-position: 0 0;
    cursor: wait;
}

#menu.li:active,
#menu li:hover {
    background-position: 0 0;
    cursor: pointer;
}


#menu li.here {
    background-position: 0 0;
}

#menu a {
    color: #fff;
    text-decoration: none;
    z-index: 1000;
}

img.no-border {
    border: none !important;
}

#footer {
    clear: both;
    color: #666;
    margin-top: 100px;
    text-align: center;
}

#footer a {
    color: #999;
}

.clear {
    clear: both;
}

#copy {
    text-align: center;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    padding: 10px;
    margin-top: 10px;
}

#mp-credit,
#mp-credit a {
    color: #bbb;
    text-align: center;
    padding: 10px;
}

a.button {
    background: #a1b996 url(images2/menu-full-bg.png) center center no-repeat;
    border: #72806c solid 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-family: Georgia, serif;
    font-size: 14px;
    cursor: pointer;
    padding: 3px 10px;
    margin: 0 5px 5px 0;
    display: inline-block;
}

a.button:hover,
a.here {
    text-decoration: none;
    background-position: 0 999px;
}

#main img {
    border: 1px solid #999;
}

iframe {
    width:760px;
    height: 1000px;
    text-align: center;
    border: none;
}

#main p.menu-links {
    text-align: left;
    padding-bottom: 5px; 
}

p.menu-links a {
    width: 180px;
}

p.small {
    font-style: italic;
    font-size: 11px;
}
#sub-menu {
    padding: 10px 5px;
}

#sub-menu p {
    padding: 5px;
}

.coldMenu {
    margin-bottom: 20px;
    padding-bottom: 50px;
    border-bottom: 1px solid #666;
}

.coldMenu h1 {
    border-bottom: 3px solid #254260;
    margin: 20px 0;
    padding: 20px 0px;
}

.hotMenu h1 {
    border-bottom: 3px solid #830101;
    margin: 20px 7px;
    padding-bottom: 20px
}

#food-menu ul {
    text-align: left;
    margin-left: 150px;
}

#food-menu.corporate-menus ul {
    list-style: none;
    margin-left: 30px;
}

#main p#payment {
    padding-top: 50px;
    border-top: 1px solid #666;
}

p#payment img {
    border: none;
    margin-top: 4px;
}

.print-only {
    display: none;
}

.green-credits strong,
.green {
    color: #d9eccb;
}

#costs {
    text-align: left;
}

#costs p {
    padding: 10px 30px;
}

#costs table {
    margin-top: 10px;
    margin-bottom: 40px;
}

#costs td {
    padding: 5px 30px
}

#sample-menu p,
.inner-section {
    margin: 0;
    padding: 8px 20px 16px 20px;
    text-align: left;
}

#sample-menu h2 {
    margin: 0;
    padding: 20px;
}

#sample-menu .inner-section p {
    margin-bottom: 6px;
    padding: 0;
}


#shop-menu p,
.inner-section {
    margin: 0;
    padding: 8px 20px 10px 20px;
    text-align: left;
}

#shop-menu h1 {
    padding-bottom: 0;
}

#shop-menu h2 {
    margin: 0;
    padding: 10px 20px;
}

#shop-menu .inner-section p {
    margin-bottom: 5px;
    padding: 0;
}

.menu-image {
    margin: 0;
    padding: 20px 0;
    border-top: 1px solid #666;
}

.menu-image img {
    border: 1px solid white;
}

.separator {
    border-bottom: 1px solid #666;
    height: 1px;
    padding: 0;
    margin: 20px;
}

.inner-section {

}


ul#contents {
    list-style-type: none;
    border-top: 1px solid #666;
    padding: 0;
    margin: 0;
}

ul#contents li {
    border-bottom: 1px solid #666;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 20px;
}

ul#contents li.open {
    background: url('images2/li-here.png') left center no-repeat;
}

ul#contents li.open a {
    color: #d9eccb;
}

.panel {
    display: none;
}

#client-logos {
    padding-left: 20px;
}

#client-logos img {
    border: none;
}

span.fav {
    background: url('images2/fav-star-12.png') center center no-repeat;
    display: inline-block;
    vertical-align: baseline;
    width: 12px;
    height: 12px;
}

.grey {
    color: #9B9B9B;
}

.grey a {
    color: #B6B6B6;
}

#shop-menu table {
    margin-left: 20px;
}

#shop-menu td {
    padding: 3px 30px 6px 0;
}

#shop-menu td:first-child {
    width: 400px;
}

#shop-menu td:last-child {
    vertical-align: bottom;
}

.caption {
    font-style: italic;
    padding-top: 0;
    padding-bottom: 20px;
}

#turkey-promo {
    background: url(images2/turkey-banner-bg.jpg) 0 0px no-repeat;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 445px;
    margin-left: 20px;
    height: 323px;
}

#turkey-promo p,
#turkey-promo h2,
#holiday-promo p,
#holiday-promo h2 {
    color: #6F6F6F;
    text-align: left;
}

#turkey-promo h2,
#holiday-promo h2 {
    margin: 0;
}



#turkey-promo p {
    /*padding-right: 50px;*/
}

#turkey-promo a,
#holiday-promo a {
    color: rgb(134, 177, 0);
    font-weight: bold;
    text-decoration: underline;
}

a.pdf-download {
    display: inline-block;
    border-radius: 3px;
    /* width: 300px; */
    background: #fff url(images/pdf.svg) 10px center no-repeat;
    background-size: 36px;
    margin: 0 20px 30px;
    padding: 20px 30px 20px 70px;
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

a.pdf-download:hover {
    color: #667747;
}

#holiday-promo {
    border-radius: 3px;
    background: #fff;
    background: -webkit-linear-gradient(#fff,#fff,#fff, #eef3ea);
    background: -o-linear-gradient(#fff,#fff,#fff, #eef3ea);
    background: -moz-linear-gradient(#fff,#fff,#fff, #eef3ea);
    background: linear-gradient(#fff,#fff,#fff, #eef3ea);
    color: #000;
    margin: 20px 25px 0 20px;
    padding-bottom: 20px;
}

.corporate-menus {
    text-align: left;
    padding-top: 30px;
}

.corporate-menus h1,
.corporate-menus h2,
.corporate-menus h3,
.corporate-menus h4 {
    padding-left: 0;
    padding-right: 0;
    font-style: normal;
}

.corporate-menus h3 {
    font-size: 18px;
    padding-top: 12px;
}

.corporate-menus h4 {
    font-size: 16px;
    padding: 1px 0;
}

.corporate-menus span.red {
    color: #ff4d4d;
    font-size: 13px;
}

.corporate-menus p {
    padding-bottom: 12px;
}

.corporate-menus li {
    padding-bottom: 4px;
}


@media print {

    .print-only {
        display: block;
    }

    body {
        background-image: none;
        background-color:#fff;
        color: #000
    }

    #header,
    #menu,
    #sub-menu,
    #mp-credit, 
    #footer {
        display: none;
    }

}

.uppercase {
    text-transform: uppercase;
}

.titlecase {
    text-transform: capitalize;
}